@charset "utf-8";
/* CSS Document */
/*Font*/
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*Allgemein*/
*{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
article, aside, footer, header, hgroup, main, nav, section, div {display: block;}

html, body{margin: 0; padding: 0;scroll-behavior: smooth;}
body {font-size: 16px;font-size: 1em; font-family: "Open Sans", Arial, sans-serif;color: #000000;background-color: #efefef;}
img {max-width: 100%;height: auto;border: 0;}
h1, p{ margin-top: 0; margin-bottom: 1em;}
h1,h2{ margin-bottom: 0; color: #fff; z-index: 2; position: relative;}
h1{font-size: 1.75em;padding-top: 0.3em;padding-right: 10px;font-family: "cheddar-gothic-rough", sans-serif;font-weight: 400;font-style: normal;text-transform:lowercase}
h2{font-size: 1.5em;padding-right: 10px;margin-top: 0;font-family: "cheddar-gothic-rough", sans-serif;font-weight: 400;font-style: normal;text-transform:lowercase}
h3{font-size: 1.5em;font-family: "cheddar-gothic-rough", sans-serif;font-weight: 400;font-style: normal;padding:0;margin:0;text-transform:lowercase;}
h4{font-size: 1.5em;font-family: "cheddar-gothic-rough", sans-serif;font-weight: 400;font-style: normal;text-transform:lowercase;margin-bottom:0.5em;}
.h1-gelb{color: #fff400; font-size: 2.25rem;}
p.big, ol.big{font-size: 1.2em;}
.italic{ font-style: italic; }
.txt-center{text-align: center;}
.txt-right{text-align: right;}
ol{ padding-left: 0;}
ol li{padding: 0; text-align: center;display: inline-block;}
.smaller {font-size: smaller;}
.padding-t {padding-top:2em;}
.margin-t {margin-top:2em;}
main:after, .row:after, form:after {content: ""; display: block; clear: both;}
.text-gelb{ color: #fff400;}
.text-weiss{ color: #FFF;}
.zindex{position:relative; z-index:1;}
a {color: #FFF;}

/*Raster*/
.clear {clear: both;}
.container{ max-width: 1140px; margin: auto; padding-left: 1em; padding-right: 1em;}
.row {margin-left: -0.5em;margin-right: -0.5em; width: 100%; width: calc( 100% + 1em ); float: left; }
.col {float: left;padding-left: 0.5em;padding-right: 0.5em;}

.headline{width: 100%;margin: 0;padding: 0;}
.logo{flex-basis: 25%;}

.number{position: relative; padding-top: 1.5em;margin-top: 0.5em;flex-basis: 100%;}
.number:before{    
    counter-increment: section;
    content: counter(section) '.';
    border-radius: 50%;
    border: 3px solid #fff400;
    display: inline-block;
    width: 25px;
    height: 27px;
    background: #fff400;
    margin: 0 0.5em 0 0;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 0px;
    position: absolute;
    top: -0.25em;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.grey_background {
	width: 100%;
	padding: 1.5em;
	display: inline-block;
	background-color: #efefef;
}

.bg-schwarz{
    background-color: #000;
    background-image: url(../img/background.jpg);
    background-repeat: repeat;
    background-size: contain;
    width: 100%;
    display: inline-block;
    color: #fff;
    padding-bottom: 3em;
}


.bg-hell{
	background: rgba(255,255,255,0.1);
	padding: 1em;
}

@media screen and (min-width: 500px){
	.large-2-6 {width: 50%;}
	h1{font-size: 3em;padding-top: 0.3em;padding-right: 30px;}
	h2, h3{font-size: 2em;padding-right: 30px;margin-top: 0;}
	.h1-gelb{font-size: 3.5rem;}
}

@media screen and (max-width: 799px){
	.col { width: 100%; padding-bottom: 0.5em; }
}
	
@media screen and (min-width: 800px){
	.container{ max-width: 1140px; margin: auto; padding-left: 2em; padding-right: 2em;}
	.row {margin-left: -1em;margin-right: -1em; width: 100%; width: calc( 100% + 2em ); float: left; }
	.large-1-6 { width: 16.6666%; }
	.large-2-6{ width: 33.3333%;  }
	.large-3-6{ width: 50%;}
	.large-4-6{ width: 66.6666%;  }
	.large-5-6{width: 83.3333%;}
	.large-6-6 { width: 100%; }
	.header_container_img{    margin-bottom: 3em;}
	.header_img{ flex-basis: calc( 25% - 1em ); width: calc( 25% - 1em ); }
	h1{font-size: 3.5em;}
	.h1-gelb{font-size: 4rem;}
  .h1-vertikal {position: absolute; transform: rotate(270deg); left: -0.2rem; font-size: 1.5rem;top: 2.3rem;}
	#counter{    flex-direction: row;}
	.number{padding-top: 1.5em;margin-top: 0.5em;flex-basis: 20%;}
	.bg-hell{padding: 2em;}
}

@media screen and (min-width: 930px){
	h1{font-size: 4em;padding-top: 0.3em;padding-right: 30px;line-height: 1.2em;}
	h2, h3{font-size: 2em;padding-right: 30px;margin-top: 0;}
	.h1-gelb{font-size: 5rem;}
  .h1-vertikal {left: -0.5rem; font-size: 1.75rem;top: 1.1rem;}
	p.big ol.big{font-size: 1.563em;}
}

@media screen and (min-width: 1200px){
	.header_container_img{    margin-bottom: 5em;}
	.container{padding-left: 0; padding-right: 0;}
	h1{font-size: 6em;padding-top: 0.5em;padding-right: 55px;}
	h2, h3{font-size: 2.5em;padding-right: 55px;margin-top: 0;}
	h4{font-size: 2em;}
	.h1-gelb{font-size: 8rem;}
  .h1-vertikal {left: -3rem; font-size: 2rem;top: 2.35rem;}
}

@media screen and (min-width: 1700px){
	h1{font-size: 8em;padding-right: 80px;padding-top: 0.3em;}
	h2, h3{font-size: 4.25em;padding-right: 80px;}
	h4{font-size: 2em;}
  .h1-gelb{font-size: 10rem;}
  .h1-vertikal {left: -3.5rem;font-size: 2.5rem;top: 1.3rem;}
}
@media screen and (min-width: 1900px){
	
}

header{
  background-image: url("../img/wischer.png");
	background-repeat: no-repeat;
  background-size: cover;
  background-position-x: right;
	width: 100%;
	display: inline-block;
}

.gelber-wischer-text{position: relative;z-index: 2; margin-top: 25px;}

/*Main*/
main{padding: 0;}

/*Footer*/
footer {position: relative;padding-top: 20px;line-height: 1.72rem;margin:0px;text-align: center;background-color: #efefef;}
footer ul {position: relative;margin-top: 1em; float: none; padding: 0;}
footer img {-webkit-filter: brightness(0);filter: brightness(0);}
footer a {font-size: 1.071em;color: #000;text-decoration: none;padding: 5px;}
footer li:not(:first-child):before {content: none;}
footer li {display: inline-block;list-style: none;width: 100%;}


@media screen and (min-width: 700px){
	footer {text-align: left;}
	footer li {width: auto;}
	footer li:not(:first-child):before {content: "|";}
	footer ul {margin-top: 3px; float: right;}
}


.btn { padding: 0.25em 0.5em; background-color: #fff400; width: 13em; border-radius: 0.5em;}
a.btn{
	padding: 1em 1.5em 1em 1.5em;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	width: 280px;
}

.gelb_bg{background: #fff400;font-size: 1.3em;position: relative;transform: skew(-15deg, 0deg);display: inline-block;padding: 0 0.25em;}
.formular_btns {
	display: flex; 
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	column-gap: 2em;
}		
.formular_btns * {
	margin: 0 auto;
}
@media  screen and (min-width: 550px) {
	.formular_btns {
		flex-direction: row;
		text-align: center;
	}
	.formular_btns * {
		margin: 0;
	}
}

.relative{
  position: relative;
}
.top-right-image {
  position: absolute;
  top: 0;
  right: 0;
  width: 70vw;
  right: 0;
  max-width: 1000px;
  height: auto;
}

@media screen and (min-width: 850px){
  .top-right-image {
     width: 60vw;
  }
}

@media screen and (min-width: 1400px){
  .top-right-image {
     right: -128px;
     width: 45vw;
  }
}

.uc-text-embedding-inline-button{height: 1em!important;}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #fff400;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  font-family: inherit;
  font-size:1em;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: rgba(255,255,255,0.1);
  color: #FFF;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
    margin-bottom: 1em;
}

.panel:first-of-type {
background-color: rgba(255,255,255,0.1);
}

.accordion:after {
  content: '+'; /* Unicode character for "plus" sign (+) */
  font-size: 16px;
  color: #000;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "-"; /* Unicode character for "minus" sign (-) */
}

form {clear: both; color:#FFF;}
.form_border{background: #fff;padding: 2em;box-shadow: 0px 0px 0.2em rgba(0, 0, 0, 0.2);}
form .margin-b{margin-bottom: 1em;}
.form_border label{padding: 0.75em 0; display: inline-block; text-transform: uppercase; font-weight: bold;}
.form_border input, .form_border select, .form_border textarea{width: 100%;}
input[type='checkbox'].check{background: transparent;position: relative;visibility: hidden;margin: 0;padding: 0;display: none;}
input[type='checkbox'].check + label{text-transform: none;font-weight: normal;position: relative;padding-left: 2.5em;}
input[type='checkbox'].check:checked + label::before, input[type='checkbox'].check:not(:checked) + label::before{content: '✓';display: inline-block;width: 1.5em;height: 1.5em;top: 0.7em;margin-right: 0.5em;position: absolute;overflow: hidden;text-indent: -2em;padding: 0;left: 0;}
form .col span label, form input, form select, form textarea, input[type='checkbox'].check:checked + label::before, input[type='checkbox'].check:not(:checked) + label::before{ font-family: "Open Sans", Arial, sans-serif; font-size: 1em; background: #FFF; border: 1px solid #ececec; padding: 0.75em 1em;  outline-color: #fff400; top: 0;}
input[type='checkbox'].check:checked + label::before, input[type='checkbox'].check:not(:checked) + label::before{padding:0;}
input[type='checkbox'].check:checked + label::before, input[type='checkbox'].check.readonly + label::before {background: #fff400; color: #000; font-weight: bold; text-align: center; text-indent: 0em;}
input[type='number'] {text-align: right;}
input[type='text'] {width: 100%;}

form textarea{ width: 100%; min-height: 100px; }
form input[type="submit"] {background: #fff400;border: none;outline: none;cursor: pointer;width: auto;text-transform: uppercase;font-weight: bold;font-size: 1em;padding-left: 2em;padding-right: 2em;margin-right: 1em;}
form hr {border: 1px solid rgba(0, 0, 0, 0.2);border-top: 0;}
#pflicht p{padding: 1em 0; margin: 0;}
#error, #send{padding: 1em; margin-bottom: 1em;}
#error ul {margin-bottom: 0;}
.err input, .err select, .err label, .err textarea, #error, #send,  #anmeldeform .err_print, form .col.err span label{ background: #f44336; color: #fff;  }
.err input[type='checkbox'].check:checked + label::before, .err input[type='checkbox'].check:not(:checked) + label::before { left: 0;  }
.err input[type='checkbox'].check + label { padding-left: 3.5em; padding-right: 1em; }
.err input::placeholder{ color: rgba(255,255,255,0.8); opacity: 1; }
.err input:-ms-input-placeholder{ color: rgba(255,255,255,0.8); }
.err input::-ms-input-placeholder { color: rgba(255,255,255,0.8); }
#send, .green{ background: #8BC34A; color: #fff;}
.green a, .err a, .err_print a{color: #fff;}
#anmeldeform .green, #anmeldeform .err_print{float: left;  width: 100%;   padding-top: 1em;}

@media screen and (min-width: 800px){
	form input[type="submit"] {font-size: 1.25em;}
}

form .col input:focus, form .col textarea:focus, form .col select:focus {
    outline: 2px solid rgba(0,0,0,0.15) !important;
}

form .col span {
    width: 100%;
    display: block;
    position: relative;
}

form .col span label {
    white-space: nowrap;
    overflow: hidden;
    color: #414141;
    position: absolute;
    width: 100%;
    font-size: 1em;
    cursor: text;
    top: 0;
    left: 0;
    -webkit-transition: padding .3s linear;
    -moz-transition: padding .3s linear;
    -o-transition: padding .3s linear;
    transition: padding .3s linear;
    border: 2px solid transparent;
    border-bottom: none;
}

form .col select.label {
    color: #414141;
    font-style: italic;
}

form .col span input:focus + label, form .col span textarea:focus + label, form .col:not(.ds) span.inhalt label {
    padding: 0.250rem 0.813rem 0 0.813rem;
    font-size: 0.8em;
    background: #fff;
}

form .col.err span.inhalt label, form .checktext.err {
    background-color: #f44336;
    color: #fff;
}

form .col span input:focus + label, form .col span textarea:focus + label {
    border: 2px solid rgba(0,0,0,0.15);
    border-bottom: none;
}

form .col span input:focus, form .col span textarea:focus, form .col span.inhalt input, form .col span.inhalt textarea {
    padding: 1.375rem 0.813rem 0.250rem 0.813rem;
}